Subject: RE: [Catalina-22] [Tech Tips] Catalina Direct Motor Mounts

From: [email-masked]
Date: Wed, 6 Jun 2007 15:21:56 -0500

In response to Eric's question about swapping our the motor mount, I am
sure CD would tell him the hole pattern, and would probably trace it and
fax it so he could hold it up to the old mount.    The backing board is a
good idea so the load gets spead over a largeer surface, but mine is inside
the boat.     If you don't have one, plan on adding one.  A layer of 4200
on the bracket should suffice on the transom.

Kent S. Kokko, Ph.D
Surprise #15434

---

From: Glenn Warner <[email-masked]>
Date: Fri, 8 Jun 2007 12:16:15 -0400

I observed the same thing as Russ is describing when I recored the  
foredeck on juju.  It seems Catalina is, or was, very liberal with  
this very heavy resin.  If you could go through a boat and remove all  
of this extra junk you could probably get a hundred pounds off the  
boat.  Hmmm...

Glenn Warner
Gobln#10369
JuJu#1222
Jacksonville Florida
On Jun 8, 2007, at 10:10 AM, [email-masked] wrote:

> In a message dated 6/8/2007 9:36:50 A.M. Eastern Daylight Time,  
> [email-masked] writes:
> I'm not at my boat now, so I can't check this, but I don't believe  
> you will find the liner at the transom under the lazarette seats.   
> I believe the liner at the transom is only in the area of the  
> cockpit floor and up and then up from the lazarette seats
> If you look at Ken Palmer's cross sections, you will see that there  
> is indeed a gap between the liner and transom in the area of the  
> motor mount. This gap might or might not exist near the top of the  
> transom due to being filled in with resin and "left over'  
> fiberglass during production. When I upgraded my backstay  
> chainplates, I had to clear a lot of this "junk" out of the way so  
> I could get nuts on the chainplates. I could see at that time that  
> the gap between the liner and transom went to the bottom of the liner.
>
> https://netfiles.uiuc.edu/rwahlfel/www/KenPalmerCrossSections.htm
>
>
> Russ Hauser
> Tavares, FL
> 1982 Swing Keel
> Serenity Now! #11337
> CTYH1337M82L
>
>
>
> See what's free at AOL.com.

---

From: [email-masked]
Date: Fri, 8 Jun 2007 14:37:33 EDT

In a message dated 6/8/2007 2:27:08 P.M. Eastern Daylight Time,  
[email-masked] writes:

I guess I meant to ask if there was any  core at all in the transom hull that 
needed sealing.   Is it correct  that the core in the deck is plywood of some 
kind?     Is  there a core in the hull or solid lay-up ?      Were the hulls 
hand laid up or chopper blown or whatever the term  is?    Just interested I  
guess.

As far as I know, the deck is cored with plywood, and there is no core in  
the transom area, at least in my 1982. The cabin bulkhead forward of the cockpit 
 appears to be cored with a very high density foam or a masonite type 
material.  Whatever it is, it's tough to work with. the hull has no core and is a 
solid  layup. My hull appears to be a hand layup of fiberglass cloth and resins. 
I see  no evidence of blown in fibers.
 
Russ hauser
Tavares, FL
1982 Swing Keel
Serenity Now! #11337
CTYH1337M82L

************************************** See what's free at http://www.aol.com.